

#carousel {
}

#carousel div {
	text-align: center;
}

#carousel img {
	height: 250px;
	box-shadow: 3px 3px 0px lightgray;
}
#carousel p {
	font-size: 20px;
	font-weight: 700;
	text-shadow: 1px 1px 0 lightgray;
}

.span6 {
	padding-right: 10px;
}



#div_white {
	background-color: white;
	height: 348px;
}

#display_title {
	text-align: center;
	text-shadow: 1px 1px 0 lightgray;
}

#display_img {
	box-shadow: 2px 2px 0px lightgray;
	height: 100px;
	margin-left: 20px;
}

#display_img:hover {
	cursor: pointer;
}

#display_detail li {
	font-size: 15px;
}

#display_desc {
	padding: 20px;
	text-align: justify;
	font-size: 15px;
}


#section1  {
	margin-top: 20px;
}
